/* header */

header ul{
    display: flex;
    flex-wrap: nowrap;
    margin-right: 3em;
    margin-bottom: 0em;
}

header li{
    flex-grow: 1;
    flex-basis: 10em;
    padding: 0.5em;
    margin-bottom: 1em;
    border: solid thin;
}

/* main */
h1{
    text-align: center;
    font-size: 3em;
}

main li{
    background-color: gray;
    margin: 1em;
    padding: 0.5em;
    display: flex;
    flex-wrap: nowrap;
}
a img{
    width: 10em;
    height: 10em;
    margin: 1em;
}

main h4{
    font-size: 1.4em;
    margin-left: 2em;
}
main li section{
    margin-right: 0.5em;
}
li{
    list-style-type: none;
    padding: 0.5em;
}


/* footer */
footer{
    margin: 1.5em;
    padding: 1.5em;
    display: flex;
    flex-wrap: nowrap;
}
footer section{
    flex-grow: 1;
    flex-basis: 10em;
}